Theme Compatibility Provider

By: Lootyhoof

About this extension

The Theme Compatiblity Provider is a set of patches for non-supported themes running on Pale Moon. It provides fixes for the following:

  • URLbar feed button
  • SSL padlocks (to integrate better with the theme in question)
  • History Menu Button (on themes that do not use separate large and small icon sets)
  • Download location indicator styling
  • Indicator for no downloads
  • Windows 10 caption button/titlebar appearance
  • Developer tools
  • HTML5 media controls
  • Doubled text in the address bar (and related stylings)

Please note that while this will fix the majority of issues with the above, some themes may still attempt to override these changes. While every effort has gone into fixing issues in themes generally, fixes for specific themes cannot and will not be accepted.

Source code can be found at GitHub.

Compatibility

Theme Compatibility Provider version 1.0.1 works with Pale Moon 27.0.0b3 to 27.*

Download Theme Compatibility Provider

Site design and Branding © 2016 Moonchild Productions - All rights reserved
Any other content, brand names or logos are copyright or trademark to their respective owners.
Policies: Cookies - User Content - Privacy.

The Pale Moon Add-ons Site is powered by Project Phoebus.